a:focus,
a:hover {
    text-decoration: none !important;
}

#chartdiv,
#chartdiv .amcharts-chart-div {
    -webkit-user-drag: none;
    -webkit-user-select: none;
}

@font-face {
    font-family: custome;
    src: url(../fonts/custome.ttf);
}

a,
abbr,
acronym,
address,
applet,
article,
aside,
audio,
b,
big,
blockquote,
body,
canvas,
caption,
center,
cite,
code,
dd,
del,
details,
dfn,
div,
dl,
dt,
em,
embed,
fieldset,
figcaption,
figure,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
mark,
menu,
nav,
object,
ol,
output,
p,
pre,
q,
ruby,
s,
samp,
section,
small,
span,
strike,
strong,
sub,
summary,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
time,
tr,
tt,
u,
ul,
var,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font: inherit;
    vertical-align: baseline;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-size: 13px;
}

.nav_titel,
p {
    font-weight: 400;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

body {
    line-height: 1;
    overflow-x: hidden;
    overflow-x: -moz-scrollbars-none;
}

ol,
ul {
    list-style: none;
}

blockquote,
q {
    quotes: none;
}

blockquote:after,
blockquote:before,
q:after,
q:before {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

.clear {
    clear: both;
}

h1 {
    font-size: 40px;
}

h2 {
    font-size: 35px;
}

h3 {
    font-size: 30px;
}

h4 {
    font-size: 25px;
}

h5 {
    font-size: 20px;
}

h6 {
    font-size: 18px;
}

h7 {
    font-size: 12px;
}

.main-nav-section .navbar-nav .link,
p {
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
}

p {
    line-height: 22px;
    color: #333;
}

a {
    -webkit-transition: color 0.3s, background-color 0.3s;
    -moz-transition: color 0.3s, background-color 0.3s;
    -o-transition: color 0.3s, background-color 0.3s;
    transition: color 0.3s, background-color 0.3s;
    color: #18285f;
}

a:focus {
    outline: 0;
}

.navbar-custom {
    -webkit-transition: background 0.8s ease-in-out, padding 0.8s ease-in-out;
    -moz-transition: background 0.8s ease-in-out, padding 0.8s ease-in-out;
    transition: background 0.8s ease-in-out, padding 0.8s ease-in-out;
}

.header .fixed-top {
    background: #18295f;
}

.header .logo-section {
    min-height: 97px;
    width: 155px;
    float: left;
}

.header .logo-section .logo {
    margin: 0;
    width: inherit;
}

.main-nav-section {
    float: left;
    width: 840px;
}

.main-nav-section .navbar-toggler {
    width: 100%;
    border-radius: 0;
    padding: 15px;
}

.nav_titel {
    color: #fff;
    float: left;
    text-transform: uppercase;
}

.main-icon-bar {
    float: right;
}

.main-icon-bar i {
    color: #fff;
}

.main-nav-section .navbar {
    margin: 0;
    padding: 0;
    background: #6e83bd;
}

.main-nav-section .navbar-nav .nav-list {
    width: 120px;
    float: left;
}

.main-nav-section .nav-bg1 {
    background: #233567;
}

.main-nav-section .nav-bg2 {
    background: #334472;
}

.main-nav-section .nav-bg3 {
    background: #45547f;
}

.main-nav-section .nav-bg4 {
    background: #4b5b89;
}

.main-nav-section .nav-bg5 {
    background: #526495;
}

.main-nav-section .nav-bg6 {
    background: #596ca1;
}

.main-nav-section .nav-bg7 {
    background: #6377ae;
}

.main-nav-section .navbar-nav .link {
    cursor: context-menu;
    text-decoration: none;
    color: #fff;
    text-transform: uppercase;
    font-weight: 500;
    min-height: 97px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    padding: 0 10px;
    line-height: 18px;
}

.main-nav-section .navbar-nav .link:hover {
    color: #fff;
    transition: 0.5s;
    opacity: 0.6;
}

.main-nav-section .dropdown-toggle::after {
    display: none;
}

.main-nav-section .dropdown-menu li a {
    line-height: 35px;
    font-weight: 400;
    border-bottom: 1px solid #455275;
    text-transform: uppercase;
    font-size: 13px;
}

.main-nav-section .dropdown-menu-step1 {
    border-radius: 0;
    top: 95px;
    padding: 0;
    border: none;
}

.main-nav-section .dropdown-menu-step1 a {
    background: #334372;
    color: #fff;
}

.main-nav-section .dropdown-menu-step1 a:hover {
    background: #17295f;
    color: #fff;
}

.main-nav-section .dropdown-menu-step2 {
    border-radius: 0;
    top: 0;
    padding: 0;
    border: none;
    left: 100%;
    margin: 0;
}

.main-nav-section .dropdown-menu-step2 a {
    background: #17295f;
    color: #fff;
    padding: 3px 15px;
}

.header .language-top {
    position: relative;
    width: 115px;
    min-height: 97px;
    background: #6e83bd;
    float: left;
}

.header .language-top .lg-box {
    border: 1px solid #a2b0d5;
    padding: 8px 2px;
    width: 77px;
    margin: 29px 0 0 15px;
}

.header .language-top .lg-box .button-lg {
    background: 0 0;
    border: none;
    cursor: pointer;
    position: relative;
    display: block;
    width: 100%;
    padding-right: 15px;
    outline: 0;
}

.header .language-top .lg-box .button-lg::after {
    position: absolute;
    right: 3px;
    top: 0;
    content: '\f107';
    font-family: 'Font Awesome\ 5 Free';
    font-weight: 600;
    font-size: 15px;
    color: #fff;
}

.header .language-top .lg-box .img-box {
    margin-right: 8px;
    float: left;
}

.header .language-top .lg-box .span {
    float: left;
    color: #fff;
    text-transform: uppercase;
}

.header .language-top .lg-box .dropdown-menu {
    left: -2px !important;
    min-width: 77px;
    border-radius: 0;
    top: 6px !important;
    padding: 8px 5px 8px 11px;
    background: #8598cc;
    border: 1px solid #a2b0d5;
}

.header .language-top::after {
    position: absolute;
    width: 1000px;
    min-height: 97px;
    background: #6e83bd;
    left: 115px;
    top: 0;
    content: '';
}

.banner-section {
    margin-top: 97px;
}

.banner-section img {
    margin: 0 auto;
    display: block;
}

.banner-section .carousel-caption {
    left: auto;
    right: auto;
    text-align: left;
    background: rgba(24, 41, 95, 0.8);
    font-weight: 800;
    padding: 0;
    bottom: 115px;
    width: 395px;
    max-width: 395px;
    overflow: hidden;
}

.bigger {
    display: inline-block;
    position: relative;
}

.has-animation img,
.has-animation p {
    opacity: 0;
}

.has-animation.animate-in img,
.has-animation.animate-in p {
    animation: textHidden 0.1s 1.1s forwards;
}

.has-animation.animate-in:after,
.has-animation.animate-in:before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    z-index: 10;
}

.has-animation.animate-in:before {
    background-color: #1c3069;
}

.has-animation.animate-in:after {
    background-color: #233567;
    animation-delay: 0.3s;
}

.has-animation.animation-ltr.animate-in:after,
.has-animation.animation-ltr.animate-in:before {
    animation: revealLTR 3s ease;
}

.has-animation.animation-rtl.animate-in:after,
.has-animation.animation-rtl.animate-in:before {
    animation: revealRTL 3s ease;
}

@keyframes revealRTL {
    0% {
        width: 0;
        right: 0;
    }
    65% {
        width: 100%;
        right: 0;
    }
    100% {
        width: 0;
        right: 100%;
    }
}

@keyframes revealLTR {
    0% {
        width: 0;
        left: 0;
    }
    65% {
        width: 100%;
        left: 0;
    }
    100% {
        width: 0;
        left: 100%;
    }
}

@keyframes textHidden {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

.banner-section .carousel-caption .head {
    font-weight: 400;
    text-transform: uppercase;
    padding: 20px 30px;
    font-size: 30px;
    line-height: 35px;
}

.banner-section .carousel-indicators {
    right: 0;
    justify-content: right;
    left: auto;
    bottom: 25px;
}

.banner-section .carousel-indicators li {
    width: 17px;
    height: 17px;
    border-radius: 50px;
    border: 2px solid #fff;
    background: 0 0;
    cursor: pointer;
}

.banner-section .carousel-indicators .active {
    position: relative;
}

.banner-section .carousel-indicators .active::after {
    position: absolute;
    width: 7px;
    height: 7px;
    background: #00008b;
    content: '';
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    border-radius: 50px;
    margin: auto;
}

.home-page-properties-section {
    padding: 55px 0 25px;
}

.main-heading {
    overflow: hidden;
    margin-bottom: 30px;
}

.main-heading .small {
    color: #696969;
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 2px;
    padding-bottom: 6px;
    display: block;
    font-weight: 300;
}

.main-heading .head {
    color: #18295f;
    text-transform: uppercase;
    font-size: 30px;
    position: relative;
    display: inline-block;
}

.main-heading .head::after {
    border-top: 1px solid #ccc;
    top: 15px;
    right: -180px;
    position: absolute;
    width: 158px;
    content: '';
}

.properties-box {
    margin-bottom: 30px;
    outline: 0;
}

.properties-box .img-box {
    margin-bottom: 10px;
    overflow: hidden;
}

.properties-box .img-box img {
    -moz-transition: all 0.7s;
    -webkit-transition: all 0.7s;
    transition: all 0.7s;
}

.properties-box:hover .img-box img {
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
    opacity: 0.8;
}

.image-gallery .main-nav-section .navbar-nav .active,
.image-gallery .main-nav-section .navbar-nav .link:hover {
    opacity: 1;
    color: #fff;
    background: #18295f;
    border-bottom: 1px solid #425173;
}

.properties-box .head {
    color: #18295f;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 500;
    padding-bottom: 10px;
}

.properties-page .properties-box .head {
    line-height: 22px;
    min-height: 54px;
}

.properties-box .text {
    color: #3a3a3a;
    font-size: 13px;
    line-height: 18px;
}

.properties-box .read-more {
    margin-top: 15px;
    text-align: right;
    overflow: hidden;
}

.properties-box .read-more a {
    color: #7b8099;
    text-transform: uppercase;
    font-size: 12px;
    display: block;
    position: relative;
    transition: 0.7s;
}

.properties-box .read-more a:hover {
    color: #18295f;
}

.properties-box .read-more a::after {
    content: '';
    top: 6px;
    left: -80px;
    width: 100%;
    border-bottom: 1px solid #d1d4df;
    position: absolute;
    transition: 0.7s;
}

.properties-box .read-more a:hover::after {
    border-bottom: 1px solid #18295f;
}

.home-page-partners {
    padding: 55px 0;
    background: #f4f5f9;
}

.home-page-partners .slick-slider {
    background: #fff;
}

.home-page-partners .clients-box {
    border: none;
    background: 0 0;
    margin: 0;
    outline: 0;
    padding: 0;
}

.home-page-partners .clients-box .dropdown-item {
    padding: 5px 0;
}

.home-page-partners .clients-box img {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.home-page-sub-section {
    padding: 55px 0 25px;
}

.home-page-sub-section .sub-head {
    color: #18295f;
    font-size: 18px;
    line-height: 28px;
    text-transform: uppercase;
    margin-bottom: 20px;
}

.home-page-sub-section .latest-news {
    margin-bottom: 30px;
}

.home-page-sub-section .latest-news .sub-head-two {
    font-size: 14px;
    color: #4e4e4e;
    margin-bottom: 10px;
    line-height: 24px;
}

.home-page-sub-section .latest-news p {
    color: #5d5d5d;
    margin-bottom: 10px;
}

.home-page-sub-section .latest-news .link {
    padding-left: 50px;
    color: #18295f;
    margin-top: 10px;
    display: inline-block;
    position: relative;
}

.home-page-sub-section .latest-news .link::after {
    position: absolute;
    top: 6px;
    left: 0;
    width: 40px;
    border-bottom: 1px solid #18295f;
    content: '';
}

.home-page-sub-section .reach-map-box {
    margin-bottom: 30px;
}

.home-page-sub-section .reach-map-box .map-box {
    margin-top: 30px;
}

.home-page-sub-section .home-page-sub-section .reach-map-box #chartdiv {
    height: 170px;
    -webkit-user-drag: none;
    -moz-user-select: none;
    margin: 0;
}

.reach-map-box .map-box img {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.form-box .form-group {
    padding-bottom: 10px;
}

.form-box .form-control {
    height: 43px;
    border-radius: 0;
    box-shadow: none;
    padding-left: 15px;
    font-size: 13px;
    color: #495057;
    font-weight: 500;
    border: 1px solid #e4e4e4;
    background: #fff;
}

.form-box textarea {
    height: 142px !important;
    padding-top: 10px;
}

.form-box .submit {
    background: #18295f;
    border: none;
    color: #fff;
    padding: 0 30px;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 500;
    cursor: pointer;
    transition: 0.7s;
    display: block;
    line-height: 43px;
    width: 100%;
}

.form-box .submit:hover {
    background: #22377b;
}

.in-banner-section {
    margin-top: 95px;
    background-repeat: no-repeat;
    width: 100%;
    background-size: cover;
    height: 275px;
    background-position: center center;
}

@media only screen and (max-width: 468px) {
    .in-banner-section {
        height: 175px;
    }
}

.breadcrumb {
    background: #f5f7fb;
    padding: 15px 0;
    margin-bottom: 0;
}

.breadcrumb ul li {
    float: left;
    position: relative;
    font-size: 11px;
    line-height: 17px;
    font-weight: 400;
    padding: 0 10px;
    text-transform: uppercase;
    margin: 3px 0;
}

.breadcrumb ul li:after {
    content: '/';
    position: absolute;
    display: inline-block;
    font-size: 14px;
    color: #919191;
    right: -2px;
    top: 0;
}

.breadcrumb ul li:first-child {
    padding-left: 0;
}

.breadcrumb ul li:last-child:after {
    display: none;
}

.breadcrumb ul li a {
    color: #919191;
    font-size: 11px;
    line-height: 17px;
    font-weight: 400;
}

.ifa_short_info .quotes,
.ifa_short_info p {
    font-family: custome;
    line-height: 25px;
    color: #18295f;
}

.breadcrumb ul li.active a {
    color: #18295f;
}

.cpad {
    padding: 15px 0 25px;
}

.inner-page-properties-section {
    padding: 55px 0 25px;
}

.aboutus-content-left {
    border-right: 1px solid #18295f45;
    height: 100%;
    padding: 0 70px 50px 0;
}

.aboutus-content-left .ifa-logo {
    padding: 0 25px;
}

.ifa_short_info p {
    font-style: italic;
    font-size: 14px;
    position: relative;
    margin: 65px 0 60px;
}

.ifa_short_info .quotes {
    position: absolute;
    top: -60px;
    left: 10px;
    clear: both;
    font-style: italic;
    font-size: 56px;
    transform: rotate(180deg);
}

.ifa_short_info .quotes.btm {
    top: auto;
    bottom: -35px;
    right: 10px;
    left: auto;
    transform: rotate(0);
}

.ifa_short_info .designation,
.ifa_short_info .signature {
    font-family: custome;
    font-style: normal;
    font-size: 16px;
    line-height: 25px;
    color: #18295f;
    text-align: right;
    float: right;
    position: relative;
}

.ifa_short_info .signature:before {
    content: '-';
    position: absolute;
    display: inline-block;
    left: -10px;
    top: 0;
}

.aboutus-content-right p {
    margin-bottom: 25px;
}

.aboutus-content-right p a {
    color: #555;
}

.aboutus-img-sec {
    padding: 70px 0 30px;
}

.aboutus-img-sec .img-box {
    margin-bottom: 30px;
    display: block;
}

.aboutus-img-sec .img-box img {
    margin: 0 auto;
    display: block;
}

.member-list {
    float: left;
    width: 45%;
    padding: 10px;
    margin: 10px;
}

.member-list h3,
.member-list p {
    margin: 0;
    padding: 0;
    line-height: 25px;
}

.member-list h3 {
    color: #18295f;
    font-size: 16px;
    font-weight: 600;
}

.member-list p {
    text-align: left;
    color: #6d6d6d;
    font-size: 14px;
    font-weight: 500;
}

.annual-report-page {
    padding: 15px 0 25px;
}

.annual-lists {
    text-align: center;
    border: 1px solid #e3e5ea;
    padding: 10px;
    margin-bottom: 30px;
}

.annual-lists .img-box {
    min-height: 195px;
    max-height: 195px;
    overflow: hidden;
}

.annual-lists .report-info {
    padding: 10px 5px;
}

.annual-lists .report-info .head {
    color: #3c3b3b;
    font-size: 14px;
    line-height: 25px;
    font-weight: 800;
    text-transform: uppercase;
    margin-bottom: 5px;
    min-height: 50px;
    max-height: 50px;
    overflow: hidden;
}

.annual-lists .report-info p {
    display: inline-block;
    color: #656565;
    font-size: 11px;
    line-height: 17px;
    font-weight: 500;
}

.annual-lists .report-info .read-more {
    display: inline-block;
}

.annual-lists .report-info .read-more a {
    color: #002f65;
    font-size: 12px;
    line-height: 17px;
    font-weight: 500;
    position: relative;
    padding: 0 8px;
}

.annual-lists .report-info .read-more a:first-child:after {
    content: '|';
    position: absolute;
    right: -5px;
    top: -1px;
    font-size: 15px;
    display: block;
    color: #18295f6b;
}

.aboutus-content-right .addresing,
.aboutus-content-right p strong {
    font-size: 17px;
    color: #036;
    line-height: 25px;
    font-weight: 600;
}

.aboutus-content-right .addresing {
    margin-bottom: 10px;
    display: block;
}

.aboutus-content-right .single-head {
    color: #18295f;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 600;
    line-height: 25px;
    margin-bottom: 10px;
    display: inline-block;
}

table.factsheet-table {
    border: 1px solid #dde5ee;
    width: 100%;
    border-collapse: separate;
    border-spacing: 0;
    margin-top: 25px;
}

table.factsheet-table tr.factsheet-color {
    background: #dde5ee;
}

table.factsheet-table tr td {
    padding: 5px 5px 5px 20px;
    font-size: 14px;
    color: #555;
    line-height: 25px;
}

table.factsheet-table tr td.factsheet-left {
    width: 200px;
}

table.factsheet-table tr td a {
    color: #334372;
}

table.factsheet-table.financial-table {
    margin-bottom: 50px;
    text-align: center;
}

table.factsheet-table.financial-table tr td {
    border-bottom: 1px solid #dde5ee;
    text-align: left;
}

.partners-page .aboutus-content-left {
    display: table;
    padding: 0 70px 0 0;
}

.partners-page .aboutus-content-left .ifa-logo {
    display: table-cell;
    vertical-align: middle;
}

.partners-page .aboutus-content-right p a {
    font-size: 14px;
    line-height: 25px;
    font-weight: 600;
    color: #18295f;
}

.address-sec {
    padding: 0 20px;
    margin-bottom: 65px;
}

.address-box {
    border-right: 1px solid #18295f36;
    border-bottom: 1px solid #18295f36;
    padding: 20px 0 50px 40px;
}

.address-box.box1,
.address-box.box4 {
    padding-left: 0;
}

.address-box.box3,
.address-box.box6 {
    border-right: 0;
}

.address-box.box4,
.address-box.box5,
.address-box.box6 {
    border-bottom: 0;
    padding-top: 40px;
}

.address-box .head {
    font-size: 16px;
    line-height: 28px;
    font-weight: 700;
    color: #18295f;
    text-transform: uppercase;
}

.address-box li,
.address-box li a {
    font-size: 14px;
    line-height: 28px;
    font-weight: 500;
    color: #333;
}

.form-sec info {
    color: #7c7c7c;
    font-size: 13px;
    line-height: 48px;
    font-weight: 500;
    margin-bottom: 15px;
    display: block;
}

.contact-form input,
.contact-form textarea {
    font-size: 12px;
    line-height: 15px;
    font-weight: 400;
    color: #9a9a9a;
    padding: 16px 15px;
    border-color: #e2e1e1;
    outline: 0;
    box-shadow: none !important;
}

.contact-form .form-group {
    margin-bottom: 25px;
}

.contact-form .submit {
    background: #223d80;
    color: #fff;
    font-size: 14px;
    line-height: 15px;
    font-weight: 500;
    text-transform: uppercase;
    border: none;
    padding: 15px 30px;
    cursor: pointer;
    height: 45px;
}

.signup-bt {
    background: #233467;
    padding: 5px;
    text-align: center;
    min-width: 110px;
    float: right;
    border-radius: 3px;
    text-transform: uppercase;
    color: #fff;
}

table.factsheet-table.financial-table tr td.extra-color {
    background: #536088;
    color: #fff;
    padding: 0 35px;
    width: 172px;
}

.financial-statement table.factsheet-table.financial-table {
    margin-top: 0;
}

.factsheet-table-head {
    background: #f4f5f8;
    border: 1px solid #dde5ee;
    border-bottom: 0;
    display: table;
    width: 100%;
    padding: 15px;
}

.factsheet-table-head .single-head {
    margin-bottom: 0;
}

.factsheet-table-head .signup-bt a {
    color: #fff;
    font-size: 14px;
    line-height: 21px;
    font-weight: 600;
}

table.factsheet-table.financial-table tr td.financial-bold {
    font-weight: 800;
}

table.factsheet-table.financial-table tr td.financial-left {
    text-align: left;
}

table.factsheet-table.financial-table tr td.financial-left.extra-hd {
    color: #17295f;
    font-weight: 700;
}

.image-gallery .navbar-toggler {
    background: #09142f;
    width: 100%;
    color: #fff;
    text-align: left;
    text-transform: uppercase;
    font-size: 17px;
    font-weight: 500;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    min-height: 45px;
    padding: 10px 15px;
    -webkit-user-select: none;
    outline: 0;
}

.image-gallery .main-nav-section .navbar-nav .link {
    color: #605f5f;
    background: #f5f7fb;
    cursor: pointer;
    opacity: 1;
    border-bottom: 1px solid #eaecf0;
    font-size: 13px;
    min-height: 42px;
    justify-content: start;
    padding: 0 30px;
    text-transform: uppercase;
}

.image-gallery .main-nav-section .navbar-nav .link:last-child {
    border-bottom: 0 solid #eaecf0;
}

.image-gallery .main-nav-section .navbar-nav .active:hover {
    border-bottom: 1px solid #425173;
}

.image-gallery .right-box .img-box,
.image-gallery aside {
    margin-bottom: 30px;
}

.image-gallery .head .heading {
    font-size: 16px;
    line-height: 25px;
    font-weight: 600;
    text-transform: uppercase;
    color: #474747;
}

.image-gallery .head p,
.image-gallery .head p a {
    font-size: 13px;
    line-height: 30px;
    font-weight: 600;
    color: #717070;
    margin-bottom: 30px;
}

.aboutus-content-right .vacancies {
    text-transform: uppercase;
}

.join-page {
    margin-bottom: 50px;
}

.news-box {
    border-bottom: 1px solid #03624;
    padding-bottom: 30px;
    margin-bottom: 30px;
}

.news-box:last-child {
    border-bottom: 0;
}

.news-box .img-box {
    margin-bottom: 20px;
}

.news-box .content-box .heading {
    font-size: 16px;
    line-height: 25px;
    font-weight: 700;
    color: #036;
    text-transform: uppercase;
}

.news-box .content-box ul {
    display: inline-block;
    width: 100%;
    clear: both;
}

.news-box .content-box ul li {
    float: left;
    font-size: 11px;
    line-height: 11px;
    font-weight: 400;
    color: #666;
    text-transform: uppercase;
    padding: 0 10px;
    border-right: 1px solid #666;
    margin: 13px 0;
}

.news-box .content-box ul li:first-child {
    padding-left: 0;
}

.news-box .content-box .read-more,
.news-box .content-box .read-more:hover {
    font-size: 11px;
    line-height: 25px;
    padding: 9px 20px;
    font-weight: 400;
    text-transform: uppercase;
}

.news-box .content-box ul li:last-child {
    border-right: 0;
}

.news-box .content-box .read-more {
    background: #e8eaee;
    color: #525252;
    transition: ease-in-out 0.3s;
}

.news-box .content-box .read-more:hover {
    background: #036;
    color: #fff;
}

.news-detail .image-box {
    display: inline-block;
    float: left;
    margin-right: 25px;
    margin-bottom: 8px;
}

.properties-page,
.properties-page .properties-box {
    margin-bottom: 40px;
}

.properties-page .properties-img-sec {
    padding: 20px 0 80px;
}

.properties-page .properties-img-sec .img-box {
    margin-bottom: 30px;
}

.check-list {
    padding-left: 30px;
}

.check-list li {
    font-size: 13px;
    line-height: 24px;
    font-weight: 400;
    color: #707070;
    margin-bottom: 5px;
    position: relative;
}

.check-list li:before {
    content: '';
    position: absolute;
    display: inline-block;
    left: -27px;
    top: 6px;
    width: 13px;
    height: 13px;
    background: url(../images/icon/cheak-list.png) top center no-repeat;
    background-size: contain;
}

.back-button,
.back-button:hover {
    background: #223d80;
    color: #fff;
}

.we-offer-page {
    margin-bottom: 40px;
}

.we-offer-page .properties-img-sec {
    padding: 20px 0 30px;
}

.we-offer-page .properties-img-sec .img-box {
    margin-bottom: 30px;
}

.we-offer-page .properties-img-sec .img-box a {
    margin: 0 auto;
    text-align: center;
    display: block;
}

.back-button {
    float: right;
    font-size: 11px;
    line-height: 18px;
    font-weight: 400;
    text-transform: uppercase;
    padding: 9px 30px;
    transition: ease-in-out 0.3s;
}

#chartdiv {
    width: 100%;
    height: 750px;
    margin: 55px 0 25px;
}

#chartdiv path {
    fill: #13285d;
    stroke: #fff;
    stroke-opacity: 0.5;
}

#chartdiv a {
    display: none !important;
}

.map-marker {
    margin-left: -8px;
    margin-top: -8px;
}

.map-marker.map-clickable {
    cursor: pointer;
}

.pulse {
    width: 10px;
    height: 10px;
    border: 5px solid #1f3565;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    background-color: #716f42;
    z-index: 10;
    position: absolute;
}

.map-marker .dot {
    border: 10px solid #1f3565;
    background: 0 0;
    -webkit-border-radius: 60px;
    -moz-border-radius: 60px;
    border-radius: 60px;
    height: 50px;
    width: 50px;
    -webkit-animation: pulse 3s ease-out;
    -moz-animation: pulse 3s ease-out;
    animation: pulse 3s ease-out;
    -webkit-animation-iteration-count: infinite;
    -moz-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    position: absolute;
    top: -20px;
    left: -20px;
    z-index: 1;
    opacity: 0;
}

@-moz-keyframes pulse {
    0% {
        -moz-transform: scale(0);
        opacity: 0;
    }
    25% {
        -moz-transform: scale(0);
        opacity: 0.1;
    }
    50% {
        -moz-transform: scale(0.1);
        opacity: 0.3;
    }
    75% {
        -moz-transform: scale(0.5);
        opacity: 0.5;
    }
    100% {
        -moz-transform: scale(1);
        opacity: 0;
    }
}

@-webkit-keyframes pulse {
    0% {
        -webkit-transform: scale(0);
        opacity: 0;
    }
    25% {
        -webkit-transform: scale(0);
        opacity: 0.1;
    }
    50% {
        -webkit-transform: scale(0.1);
        opacity: 0.3;
    }
    75% {
        -webkit-transform: scale(0.5);
        opacity: 0.5;
    }
    100% {
        -webkit-transform: scale(1);
        opacity: 0;
    }
}

#chartdiv .map-marker[title]:hover:after {
    content: attr(title);
    padding: 8px 12px;
    color: #fff;
    position: absolute;
    left: 0;
    top: 100%;
    white-space: nowrap;
    z-index: 20;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -moz-box-shadow: 0 0 2px #c0c1c2;
    -webkit-box-shadow: 0 0 2px #c0c1c2;
    box-shadow: 0 0 2px #c0c1c2;
    text-indent: 0;
    background-image: -webkit-gradient( linear, left top, left bottom, color-stop(0, #13285d), color-stop(1, #566c9f));
    background-image: -webkit-linear-gradient(top, #13285d, #566c9f);
    background-image: -moz-linear-gradient(top, #13285d, #566c9f);
    background-image: -ms-linear-gradient(top, #13285d, #566c9f);
    background-image: -o-linear-gradient(top, #13285d, #566c9f);
}

.image-gallery .right-box .img-box a {
    position: relative;
    display: block;
}

.image-gallery .right-box .img-box a:after {
    content: '\f00e';
    font-family: 'Font Awesome\ 5 Free';
    font-weight: 600;
    color: #fff;
    position: absolute;
    background: #000;
    text-align: center;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    font-size: 25px;
    opacity: 0;
    transition: ease-in-out 0.3s;
    align-items: center;
    display: inline-grid;
}

.image-gallery .right-box .img-box a:hover:after {
    opacity: 0.5;
}

.Copyright-section {
    background: #f4f5f9;
    padding: 15px 0;
    text-align: center;
    color: #5a5858;
}

.Copyright-section .cr-head {
    font-size: 12px;
    text-transform: uppercase;
}

.Copyright-section a {
    color: #18295f;
}

.scrollup {
    width: 40px;
    height: 40px;
    text-indent: -9999px;
    position: fixed;
    bottom: 50px;
    right: 20px;
    display: none;
    background: url(../images/icon/icon_top.png) no-repeat;
}

.in-not-found-section {
    margin-top: 80px;
    padding: 55px 0;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    min-height: 575px;
}

.in-not-found-section .head-one {
    font-size: 120px;
    font-weight: 700;
    color: #1b3c7e;
}

.in-not-found-section .head-two {
    font-size: 20px;
    font-weight: 600;
    color: #696969;
    margin-bottom: 20px;
}

.in-not-found-section .head-three {
    font-size: 25px;
    font-weight: 600;
    color: #373435;
    margin-bottom: 15px;
}

.in-not-found-section .link {
    background: #373435;
    padding: 13px 20px;
    color: #fff;
    margin-top: 35px;
    display: inline-block;
    text-transform: uppercase;
    font-weight: 500;
}

#chartdiv circle,
.home-page-sub-section .reach-map-box #chartdiv circle {
    fill: #13295d;
}

#chartdiv circle path {
    fill-opacity: 1;
    stroke: #000;
}

.home-page-sub-section .map-marker .dot {
    top: -22px;
    left: -22px;
}

.home-page-sub-section .map-marker .pulse {
    width: 6px;
    height: 6px;
    border: 3px solid #1f3565;
}

.declarations nav {
    border-bottom: 1px solid #dee2e6;
}

.declarations .nav-tabs {
    width: fit-content;
    border: none;
}

.declarations .nav-fill .nav-item {
    color: #6f83bd;
    font-weight: 600;
}

.declarations .nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link.active {
    color: #000;
}

.help-block {
    color: red;
    font-size: 11px;
    margin-top: 1px;
}

.declaration-list {
    text-align: center;
    border: 1px solid #e3e5ea;
    padding: 10px;
    margin-bottom: 30px;
}

.declaration-list .report-info {
    padding: 10px 5px;
}

.declaration-list .report-info .head {
    color: #3c3b3b;
    font-size: 13px;
    font-weight: 800;
    text-transform: uppercase;
    margin-bottom: 10px;
    overflow: hidden;
    text-align: left;
    line-height: 22px;
}

.declaration-list .read-more {
    text-align: left;
}